WordPress Plugin: xml-rpc-update-check

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.